/* start initialization */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  transform: translateZ(0) scale(1, 1);
}

/* start lenis */
html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

/* end lenis */
/* end initialization */

.ht--breadcrumbs .g-breadcrumbs-item:last-child {
  color: #6e6e94 !important;
}

.gform_confirmation_message,
.form_saved_message_sent {
  font-size: 1.5rem;
  color: #ffffff !important;
  font-weight: 500 !important;
}

/* FOOTER */
.linktalco a,
.linktalco a:hover {
  color: #efefef !important;
}

.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-en.wpml-ls-first-item.wpml-ls-item-legacy-list-horizontal {
  padding: 0;
  margin-inline: 24px;
}

.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-it.wpml-ls-current-language.wpml-ls-last-item.wpml-ls-item-legacy-list-horizontal {
  padding: 0;
}

/* ___________________________________________ */
.ht--overlay-slide-video-home {
  opacity: 0;
  transition: all 0.3s;
}

.ht--slide-video-home article:hover .ht--overlay-slide-video-home {
  opacity: 1;
  transition: all 0.3s;
}

.ht--slide-video-home .ht--text-overlay-slide-video-home {
  opacity: 0;
  transition: all 0.3s;
}

.ht--slide-video-home article:hover .ht--text-overlay-slide-video-home {
  opacity: 1;
  transition: all 0.3s 0.3s;
}
